Browse files

bring version down to 0.8.9 and update gemspec

This way we can turn on github gem builds but publish a final
0.9.0 gem that doesn't conflict.
  • Loading branch information...
1 parent 3502741 commit c52727f4830004ce4e5aaa588d25d6f486ab06f1 @rtomayko rtomayko committed Jan 14, 2009
Showing with 4 additions and 3 deletions.
  1. +1 −1 lib/sinatra/base.rb
  2. +3 −2 sinatra.gemspec
View
2 lib/sinatra/base.rb
@@ -4,7 +4,7 @@
require 'rack/builder'
module Sinatra
- VERSION = '0.9.0'
+ VERSION = '0.8.9'
class Request < Rack::Request
def user_agent
View
5 sinatra.gemspec
@@ -3,8 +3,8 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.name = 'sinatra'
- s.version = '0.9.0'
- s.date = '2009-01-06'
+ s.version = '0.8.9'
+ s.date = '2009-01-13'
s.description = "Classy web-development dressed in a DSL"
s.summary = "Classy web-development dressed in a DSL"
@@ -13,6 +13,7 @@ Gem::Specification.new do |s|
# = MANIFEST =
s.files = %w[
+ AUTHORS
CHANGES
LICENSE
README.rdoc

0 comments on commit c52727f

Please sign in to comment.